Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 2827 - XF86Setup rounds off mode line
Summary: XF86Setup rounds off mode line
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: XFree86
Version: 5.2
Hardware: i386
OS: Linux
low
high
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-05-14 19:27 UTC by tschmidt
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-05-26 15:47:17 UTC


Attachments (Terms of Use)

Description tschmidt 1999-05-14 19:27:43 UTC
When using XF86Setup to set up mode lines on 5.2,
everything went fine. When I exited and restarted X it
fried my monitor. 17 inch Viewsonic. When looking at the
XF86Config, I noticed that the modeline had been written as
21.8 Could not get resolution to work even with old 14" I
know from previous Linux installations (Slackware,SUSE)
that it should be 21.75 for 640x480 Changed it to 21.75 and
all is well.
Obviously, RedHat is not responsible for the monitor, but
it is a concern that the program would round off the
modeline numbers

Comment 1 Jay Turner 1999-05-24 19:59:59 UTC
Not sure whether we will be able to recreate this, in addition, the
problem may already be fixed in a later version, but forwarded to a
developer for further consideration anyway.

Comment 2 Preston Brown 1999-05-26 15:47:59 UTC
We do not support XF86Setup, but rather Xconfigurator.  If you have
problems with Xconfigurator, please report them.


Note You need to log in before you can comment on or make changes to this bug.